.bg-danger, .bg-success {
	padding: 0 5px;
}
body{
	font-family: 'Open Sans', sans-serif;
}
html{
	font-size: 16px;
}
a {
	color: #444444;
	text-decoration: none;
}
.cuadro_texto_login {
	background-color: #011945;
	font-family: 'Open Sans', sans-serif;
	color: white;	
}
.cuadro_texto_login h2{
	font-size: 2.25rem;
	font-weight: 700;
}
.cuadro_texto_login h3{
	font-size: 1.35rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}

.titulo_formulario_login {
	/*ackground-color: aqua;*/
	border: 0.2rem solid #011945;
	border-radius: 9px;
}
header h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.125rem;
	text-transform: uppercase;
	margin-top: 0.5rem;
}
header img{
	height: 5rem;
	width: auto;
}
#imput_dni {
	margin-top: 3em;
}
#guia_registro p{
	border-radius: 9px;
	background-color: #35699A;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.25rem;
	color: white;
	padding: 0.5rem;
}
#botones_login {
	margin-top: 1rem;
}

.btn-danger {
	background-color:#ED492B;
	border-color: #ED492B;
}

.btn-primary {
	background-color: #011945;
}
.lineaDecoHeader{
	height: 1.2rem; 
    background: #A8A8B7;
}
.lineaDecoHeader h3{
	display: inline-block;
	float: left;
}
.lineaDecoHeader a{
	display: inline-block;
	float: right;
}
.lineaDecoFooter{
	text-align: center;
    height: calc(1.2rem + 2px);
    background: #A8A8B7;
	padding-top: 0;
}
.lineaDecoFooter h5{
	text-align: center;
	padding-top: 0.2rem;
	font-size: 0.8rem;
}
.tituloSeccion{
	background-color: #99d0d5;
	height: 4em;
}
#registroUsuarios h2{
	color: black;
	font-size: 1.8rem;
	font-weight: 500;
}
.etiquetaFormulario{
	border: solid thin #99D0D5;
	border-radius: 1rem;
	font-family: 'Open Sans', sans-serif;
/*	font-size: 1.375rem;*/
}
.control-label{
/*	height: calc(1.6rem + 2px);*/
	padding: 0.5rem 0.4rem 0rem 0.4rem;
	}
.form-control{
	border: solid thin #99D0D5;
	border-radius: 1rem;
/*	padding-top: 10px;*/
/*	font-size: 1.375rem;*/
/*	height: calc(1.6rem + 2px);*/
}
#form-registro{
	margin-left: 1rem;
}
.imput_form_irrp {
	margin: 2rem 0rem 0.5rem 0rem;
}
#resetPass{
	margin-bottom: 4rem;
}
.botoneraInferior{
	margin-top: 4rem;
}
.modal-success {
	border: 10px solid #4DFFA6;
}
.modal-warning {
	border: 10px solid #FF4D4D;
}
.modal-alert {
	border: 10px solid #FFFF00;
}

#avisosLogin {
	margin-top: 2rem;
}

#AlertasRegistro {
	/*background-color: orange;*/
}

#barra_de_carga {
	height: 79px;
}
.alert{
	margin-bottom: 0rem;
}
.bgc-test {
	background-color: red;
}

#guia_turnos {
	border: #85CFDD solid 2px;
	border-radius: 0.5rem;
}

.lineaDeco1 {
	background-color: #99D0D5;
	height: 2px;
}
/*#btn-registrar, #btn-Solicitar-Turnos{
	background-color: #99d0d5;
}*/
.fondoTest{
	background-color: blueviolet;
}
.btn-volver{
	background-color: #9D9D9D;
}
.fondo-white{
	background-color: white;
}
.btn-custom1{
	border: 1px solid #06E1DD;
    color: #fff;
    background-color:#06E1DD;
}
.btn-custom1:hover,
.btn-custom1:focus{
	border: 1px solid #011945;
    outline: 0;
    color: #fff;
    background-color: #447d98;
}
.alert-custom1{
	color: #000000;
	background-color: #fff3cd;
  	border-color: #ffeeba;
}
.modal-body-custom1{
	text-align: left;
}
.modal-title-custom1{
    color: red;
    text-align: center;
    font-weight: bold;
}
.modal-title-custom2{
    text-align: center;
    font-weight: bold;
}

#modValidaDniCorrecto a{
	color: #447d98;
	font-weight: 600;
}

